Subject: [clue] No design team call tomorrow - Tuesday, March 13th

From: Mary Barnes <[email-masked]>
Date: Mon, 12 Mar 2012 20:18:29 -0500

Since everyone has been very busy updating docs, I'm not sure that there is
value in a call tomorrow.   We could have one on the 20th if folks think
that would be useful.  Please let the chairs know if you think it would be
worthwhile to discuss a particular topic before the interim.

Thanks,
Mary.